<Character.Human_Male_13 __id="41357a6b-9a8d-4e39-9fda-1303472a261a" __path="libs/foundry/records/character/generic/human_male_13.xml" __type="Character" animationRemapAlias="Human_Male_13" audioSwitchStateName="" characterMannequinTag="" combatStyle="NotSet" gender="Male" name="">
  <aliases />
  <characterSpeedOverrides />
</Character.Human_Male_13>